Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 07:40:39 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I have ordered clothes online with order #8236740211. Few days ago i chatted different customer service agents in your chatbox telling them to inform your courier about my correct mobile number.  But it seems courier was not informed and with 3 attempts to deliver it to me , today the courier made remarks that i rejected my order which not true. I did not reject my order. I was waiting for it for long time. 

I don't know with your agents if they really inform your courier about my correct mobile number because it seems that the courier didn't call me. What will happen to my oder now?  This is fucking stressing me alot. Your customer service agents did not help me at all. They keep giving false hopes to us customers. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2158694